﻿

@media screen and (max-width: 768px) {
    /* start of medium tablet styles */


    .udo_div_lang_selector.language_barrier{
    position: inherit!important;
    text-align: center;

    }
    #udcc_content_wrap header a#logo img {
        width: 50%;
        display: block;
        text-align: center;
        margin-left: 0px;
        margin-right: auto;
    }

    #udo_nav_second_link.navbar{
        margin-top: 0px!important;
    }

    #udo_div_slider_container .carousel-inner .carousel-item .carousel-caption .slider_title{
        padding: 0px!important;
        text-align: center!important;
    }
    #udo_div_slider_container .carousel-inner .carousel-item .carousel-caption .slider_title h3{
        font-size: .9rem;
    }
    #udo_div_slider_container .carousel-inner .carousel-item .carousel-caption .slider_title p{
        font-size: .7rem;
    }

    
    #udo_div_content_title{
        display: none;
        visibility: hidden;
    }
    #upcoming .item .info{
        position: absolute;
        bottom: 0px;
        left: 2px;
        width: 98%;
        background: rgba(0, 0, 0, 0.55);
        color: #fff;
    }

    #upcoming .item .info h6 {
        font-size: .7rem!important;
        padding-bottom: 0em!important;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1)!important;
        color: #fff;
    }
    
    #upcoming .item .info {
        padding: .3em!important;
        font-size: .6rem!important;
    }
    #upcoming .item:hover h6 {
        font-size: .7rem!important;
        border-color: rgba(255, 255, 255, 0.5)!important;
    }

    
.buy_all_tickets_home_heading {
    font-size: .6rem!important;
}
.buy_all_tickets_home_heading h4{
    font-size: .6rem!important;
    text-align: right;
    color: #fff;
}

.buy_all_tickets_home_pass button .get{
    font-size: 1rem!important;
}
.buy_all_tickets_home_pass button .common{
    font-size: .5rem!important;
}

    #udo_div_eventlist_lists{
        margin: inherit!important;
    }
    #udo_div_eventlist_lists .urdcc_eventlist_listitem_title {
        margin-top: 10px;
    }
    #udo_div_eventlist_lists .urdcc_eventlist_listitem_title .udo_eventinfo_extrainfo{
        margin-right: 10px;
    }
    
  #udopanel_paynow{
      width: 100%;
  }

}
